package com.face.attachment.service.impl;



import com.face.attachment.service.IAttachmentService;
import com.face.attachment.service.vo.AttachmentVO;
import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Service;
import org.springframework.web.multipart.MultipartFile;

@Service
@Slf4j
public class AttachmentServiceImpl implements IAttachmentService {



    @Override
    public AttachmentVO uploadFile(MultipartFile file) throws Exception {
        String fileName = file.getOriginalFilename();
        AttachmentVO vo =new AttachmentVO();
        return vo;
    }



}
